Search found 1 match

by rmillerd
Mon Aug 31, 2015 7:34 pm
Forum: Features request
Topic: TLSv1.2
Replies: 7
Views: 7124

Re: TLSv1.2

*BUMP* I second this request. Our PCI ASV is giving us a hard time because they see TLS1.0 enabled on 25. We need to enable 1.2 and disable 1.0 before June 30th 2016. To get the Ciphers up to par I had to update the exim_stage1.conf_template with tls_require_ciphers = HIGH:!aNULL:!eNULL:!PSK:!RC4:!M...

Go to advanced search